.main-footer {
    padding: 15px 30px 15px 280px;
    margin-top: 50px;
}
.hidden{
    display:none;
}

.dropdown-menu {
    font-size: 13px;
}
.navbar{
    height:50px;
}
.main-sidebar .sidebar-brand{
    height:50px;
    line-height:50px;
}
.main-sidebar .sidebar-brand a .header-logo {
    height: 45px;
}
.main-content{
    padding-top: 70px;
}
.navbar-bg{
    height:50px;
}
#pageTitle{
    margin-bottom:0px;
}
@media (max-width: 700px) {
    .main-content {
        padding-top: 30px;
    }
}
.row-patient-info{
    line-height: 15px;
}
/*-----------select 2-------------*/
.select2-container .select2-selection--multiple, .select2-container .select2-selection--single {
    min-height: calc(1em + 0.5rem + 2px) !important;
}


.select2-selection--single .select2-selection__rendered {
    min-height: calc(1em + 0.5rem + 2px) !important;
    line-height: calc(1em + .5rem + 2px) !important;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
    min-height: calc(1em + 0.5rem + 2px) !important;
    line-height: calc(1em + .5rem + 2px) !important;
    margin-top: 4px;
}

.select2-container--default .select2-selection--multiple .select2-selection__arrow,
.select2-container--default .select2-selection--single .select2-selection__arrow {
    min-height: calc(1em + 0.5rem + 2px) !important;
    line-height: calc(1em + .5rem + 2px) !important;
}


.select2-container .select2-selection--single {
    height: 30px;
}

.select2-container--default .select2-selection--single {
    
    border-color: #dddddd !important;
    border-radius: 4px;
}

/*    .select2-container--default .select2-selection--single .select2-selection__rendered {
    
        line-height: 27px;
    }*/

.select2-results__option {
    padding: 3px 6px;
    user-select: none;
    /*color: #515b65;*/
    -webkit-user-select: none;
}

.select2-search--dropdown .select2-search__field {
    padding: 2px !important;
}

.select2-container--classic .select2-results__option--highlighted[aria-selected] {
    background-color: #d1d5d9;
    color: #26282b;
}

.select2-container--classic .select2-results__group {
    cursor: default;
    display: block;
    padding: 6px;
}

.select2-container--classic.select2-container--open .select2-dropdown {
    border-color: #babcbd;
}

.select2-search__field:focus {
    border-color: rgba(4,9,20,.08) !important;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(4,9,20,.06) !important;
    outline: 0 none;
}

.select2-container--bootstrap-5.select2-container--open .select2-selection {
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(4,9,20,.06) !important;
}

.select2-container--bootstrap-5.select2-container--focus .select2-selection,
.select2-container--bootstrap-5.select2-container--open .select2-selection {
    border-color: rgba(4,9,20,.08) !important;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(4,9,20,.06) !important;
    outline: 0 none;
}

.select2-container--bootstrap-5 .select2-dropdown {
    border-color: rgba(4,9,20,.08) !important;
}

    .select2-container--bootstrap-5 .select2-dropdown .select2-results__options .select2-results__option.select2-results__option--selected,
    .select2-container--bootstrap-5 .select2-dropdown .select2-results__options .select2-results__option[aria-selected="true"]:not(.select2-results__option--highlighted) {
        color: #000 !important;
        background-color: #e9ecef !important;
    }
.select2-container--bootstrap-5 .select2-selection--single .select2-selection__rendered {
    line-height: 1;
}
/*------------------------*/
.custom-file, .custom-file-label, .custom-select, .custom-file-label:after, .form-control[type="color"], select.form-control:not([size]):not([multiple]) {
    height: calc(1.5rem + 6px);
}
.col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, 
.col-auto, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, 
.col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, 
.col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto, .col-sm, 
.col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, 
.col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, 
.col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto {
    padding-right: 10px;
    padding-left: 10px;
}
.form-group {
    margin-bottom: 5px;
}

.nav-header {
    height: 35px!important;
}
.btn-top-breakline {
    padding-top: 26px;
}
.margin-bottom-0{
    margin-bottom:0px!important;
}

.text-truncate2 {
    /*overflow: hidden;*/
    text-overflow: ellipsis;
    white-space: nowrap;
}
.card-header{
    font-weight:600;
}
.card .card-header {
    padding: 5px 25px;
}

.form-group .control-label, .form-group > label{
    font-weight:normal;
}
.card {
    margin-bottom: 20px;
}
.form-group .control-label, .form-group > label {
    font-size: 14px;
}
.card .card-body {
    padding-top: 15px;
    padding-bottom: 15px;
}
.form-control-sm {
    height: calc(1.5em + 0.5rem + 2px);
}
.btn.btn-sm {
    padding: 0.05rem 0.4rem;
    font-size: 14px;
    margin: 2px;
}
/*---------------bd-callout---------------*/
.bd-callout {
    padding: 5px;
    margin-top: 5px;
    margin-bottom: 5px;
    border: 1px solid #eee;
    border-left-width: .25rem;
    border-radius: .25rem
}

    .bd-callout h4 {
        margin-top: 0;
        margin-bottom: .25rem
    }

    .bd-callout p:last-child {
        margin-bottom: 0
    }

    .bd-callout code {
        border-radius: .25rem
    }

    .bd-callout + .bd-callout {
        margin-top: -.25rem
    }

.bd-callout-info {
    border-left-color: #5bc0de
}

    .bd-callout-info h4 {
        color: #5bc0de
    }

.bd-callout-warning {
    border-left-color: #f0ad4e
}

    .bd-callout-warning h4 {
        color: #f0ad4e
    }

.bd-callout-danger {
    border-left-color: #d9534f
}

    .bd-callout-danger h4 {
        color: #d9534f
    }

.bd-callout-primary {
    border-left-color: #007bff
}

.bd-callout-primaryh4 {
    color: #007bff
}

.bd-callout-success {
    border-left-color: #28a745
}

.bd-callout-successh4 {
    color: #28a745
}

.bd-callout-default {
    border-left-color: #6c757d
}

.bd-callout-defaulth4 {
    color: #6c757d
}
/*---------------bd-callout---------------*/
.dx-treelist .dx-row > td {
    padding-top: 5px;
    padding-bottom: 5px;
    /*font-size: 14px;*/
    line-height: 14px;
}

.dx-treelist-headers .dx-treelist-table .dx-row > td {
    padding-top: 10px;
    padding-bottom: 10px;
    /*font-size: 14px;*/
    line-height: 16px;
}
.dx-datagrid-headers .dx-datagrid-table .dx-row > td {
    padding-top: 1px;
    padding-bottom: 1px;
    line-height: 17px;
    font-size: 14px;
}
.dx-datagrid .dx-row > td {
    font-size: 14px;
    line-height: normal;
}
.dx-datagrid .dx-row > td, .dx-datagrid .dx-row > tr > td {
    padding: 5px 7px;
}
.dx-datagrid-rowsview .dx-row-focused.dx-group-row {
    /*background-color: #35baf6;*/
    color: inherit;
}
.dx-checkbox-checked .dx-checkbox-icon {
    font: 12px/12px DXIcons;
}
.dx-checkbox-icon {
    width: 15px;
    height: 15px;
}
.dx-checkbox-checked .dx-checkbox-icon::before {
    margin-top: -6px;
    margin-left: -8px;
}
.dx-datagrid-rowsview .dx-row-focused.dx-group-row .dx-datagrid-group-closed, 
.dx-datagrid-rowsview .dx-row-focused.dx-group-row .dx-datagrid-group-opened {
    color: inherit;
}
.dx-treelist .dx-row > td {
    padding-top: 2px;
    padding-bottom: 2px;
    font-size:13px;
    line-height: 18px;
}

.dx-header-row > td > .dx-datagrid-text-content {
    margin-top: 5px;
    line-height: 25px;
    height: 25px;
}

.dx-custom-group-row {
    height: 19px;
    line-height: 19px;
}
.dx-datagrid-summary-item{
    height: 18px;
    margin-top: 3px;
    line-height: 22px;
}